.login-wrapper {
  height: 90%;
  
  .login-form {
    min-width: 100%;
    max-width: 300px;
    width: 100%;
  }
  // .box {
  // }

  .login-full-width, .btn-block {
    width: 100%;
  }

  .btn-block {
    height: 45px;

    &-spinner{
      width: 10px;
      height: 10px;
    }
  }

  .server-error-message {
    color: white;
    background-color: red;
    width: 100%;
    padding: 5px 10px;
    border-radius: 5px;
  }
}